/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    NEWS ITEMS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#latestNews_viewItem {
    position: relative;
    top: -90px;
    margin: 0 auto 0 auto;
    padding: 0 35px;
    max-width: 700px;
    background: #fff;
}

#latestNews .news_item {
    padding: 20px 35px;
    width: 48%;
    vertical-align: top;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#latestNews h1 {
    font-size: 2em;
}

#latestNews h2 {
    margin-bottom: 20px;
    padding: 0;
}

#latestNews h2 a:link,
#latestNews h2 a:visited {
    display: block;
    padding: 14px 0 12px 15px;
    color: #9acb9b;    
}

#latestNews h2 a:hover {
    color: #fff;
    background-color: #9acb9b;  
}

#latestNews .item_date {
    font-size: 0.75em;
    font-style: italic;
}

#latestNews .image {
    float: left;
    margin: 6px 20px 20px 0;
}

#latestNews .item_images ul li {
    list-style: none
}

#latestNews .attachments {
    padding: 10px 0 0 20px;
}

#latestNews .attachments .attachment a:link,
#latestNews .attachments .attachment a:visited {
    display: block;
    padding: 10px 0 10px 40px;
    background-repeat: no-repeat;
}

#latestNews .item_content {
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#latestNews .itemContent p {
    padding-left: 0;
    font-size: 1em;
}

#latestNews .itemBackLink {
    padding-top: 20px;
    text-align: center;
}